@media (max-width: 1199px) {
  .lpc-block {
    padding-top: 24px !important;
    padding-bottom: 24px !important;
  }
  .lpc-anchor-menu {
    padding: 0 !important;
  }
}
@media (max-width: 600px) {
  .manicure-price__header span, .pedicure-price__header span, .kids-price__header span, .nail-care-price__header span, .hair-care-price__header span, .hair-color-price__header span, .hair-tint-price__header span, .hair-lightening-price__header span, .women-haircut-price__header span, .men-haircut-price__header span, .hair-extra-price__header span, .brow-price__header span, .brow-color-price__header span, .face-care-price__header span, .massage-price__header span {
    white-space: unset !important;
  }
}
@media (max-width: 479px) {
  .lpc-button--type-1._v2-text, .lpc-button--type-2._v2-text, .lpc-button--type-3._v2-text {
    font-size: 16px !important;
    padding: 14px 22px !important;
    min-height: auto !important;
  }
  .lpc-rates-2__title, .lpc-promotions-new__characteristics-title {
    font-size: 18px !important;
  }
  .lpc-questions-3__header {
    font-size: 22px !important;
  }
  .lpc-rates-2__compound-subtitle {
    font-size: 15px !important;
  }
}
